@charset "UTF-8";
/* CSS Document */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img { margin: 0; padding: 0; border: none; box-sizing: border-box; }
fieldset, img { border: none; }
address, caption, cite, code, dfn, th, var { font-style: normal; font-weight: normal; }
ul, ol, li { list-style: none; }
em, i, b { font-weight: normal; font-style: normal; }
select, input { vertical-align: middle; }
select, input, textarea { margin: 0; }
table { border-collapse: collapse; }
body { background-color: #f9f8f7; color: #333; font:.26rem/.4rem 'FangSong', 'Simsun', '宋体', 'Arial'; overflow-x:hidden;
}
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
input[type="submit"], input[type="reset"], input[type="button"], input { -webkit-appearance: none; resize: none; }
img { max-width: 100%; height: auto; width: auto\9; /* ie8 */ border: none; }
/* 页面通用部分 */
.clearfix:after { content: "."; display: block; height: 0; visibility: hidden; clear: both; }
.clearfix { zoom: 1; }
.clearit { clear: both; height: 0; font-size: 0; overflow: hidden; }
a { color: #333; text-decoration: none; }
a:active, a:focus { color: #333; text-decoration: none; }
/*banner*/
.banner { background: url(//n.sinaimg.cn/finance/qyjwap/images/banner.jpg) top center no-repeat; background-size:100%; width:7.5rem; height:3.86rem; }
.banner .con_banner { width:7.5rem; height:3.86rem; }
.banner .logo { width: 2rem; height:.64rem; display: block; }
.vid {  width:7.5rem;  margin: 0px auto;background:#fff; }
.vid .videowidth{width:7.5rem; height:4.22rem; margin-top:-2px; float:left;}
.main{ padding:.25rem .2rem 0; background:#fff; overflow:hidden; padding-bottom:.4rem;}
.part01{ margin-top:.2rem;padding:.55rem .2rem 0; background:#fff; overflow:hidden;}
.tit {font-weight: bold; line-height:.51rem; font-size:.4rem; color: #73613d; background: url(//n.sinaimg.cn/finance/qyjwap/images/tit.png) top left no-repeat; background-size:2.28rem .51rem; border-bottom: 1px solid #5e4f34; position:relative; height:.62rem;}
.tit.tit_1{ background:url(//n.sinaimg.cn/finance/qyjwap/tit_1.png) top left no-repeat; background-size:2rem .51rem; height:1.1rem;}
.tit span{ display:block; text-indent: 10px; color: #fff; padding-bottom:.1rem;}
.abstract { padding: .15rem .2rem; background: #f3efe8; margin-top:.2rem; border:1px solid #efe9e0; border-radius:.1rem; }
.abstract .tit01 { font-size: .34rem; color: #8a734a; }
.abstract .tit01 span {  font-family: Arial, Helvetica, sans-serif; color: #b9ad98; font-style: italic; padding-left: .1rem; font-size:.32rem; }
.abstract .conp { font-size:.34rem; color: #96815e; line-height:.56rem; padding-top: .15rem;text-justify: inter-ideograph; text-align: justify; }
.main p { color: #3c3c3c; font-size:.34rem; line-height:.56rem; padding-top:.28rem;text-justify: inter-ideograph; text-align: justify;  }
.main p b{ font-weight:bold;}
.main .img { margin-top: .28rem; }
.main .img, .main .img img { width:7.1rem; height:3.55rem; }
.main .name { font-size:.3rem;text-align: right; padding-top:.28rem; }
/*回顾*/
.review{ padding-bottom:.2rem; margin-top:-1px}
.review li{ padding:.2rem 0; border-top:1px solid #f9f8f4; }
.review .img01{ width:1.94rem; height:1.40rem; float:left; position:relative; margin-right:.25rem;}
.review .img01 .img03{ position:absolute; width:.39rem; height:.39rem; bottom:0; left:.05rem;}
.review .txtbottom{ font-size:.34rem;overflow:hidden;}
.review .p1{ font-weight:bold; padding-bottom:.1rem;font-size:.32rem; }
.review .p5{  height:1.40rem;display: -webkit-box;display: -ms-flexbox;display: flex;overflow: hidden;cursor: pointer;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;margin-top: 8px\9; }
.review .time{ font-size:.24rem; color:#999; padding-top:.05rem;}
/*导读*/
.introduction { margin-top:.15rem; padding-bottom:.4rem; }
.introduction a { display: block; }
.introduction .img04 { width:7.1rem; height: 2.7rem;}
.introduction .txt01 { background: url(//n.sinaimg.cn/finance/qyjwap/images/icon_tit.png) left top no-repeat; background-size:4.06rem .78rem; margin-top:.1rem; padding-top:.15rem;}
.introduction .tit02 { color: #9f936d; font-size:.32rem; font-weight: bold; margin-left:-0.13rem; }
.introduction .boder { width: .33rem; height: .03rem; background: #9f936d; margin: .15rem 0 .25rem; }
.introduction .p2 { font-size:.30rem; line-height: .42rem; color: #999;text-justify: inter-ideograph; text-align: justify; }
.introduction .p2 span{ margin-left:-0.13rem;}
.weibo { width:7.1rem; margin-top: .15rem; overflow-y:scroll; height:3.3rem;margin-bottom:.4rem; }
/*出品*/
.produced { background: url(//n.sinaimg.cn/finance/qyjwap/bottomimgbg.jpg) no-repeat; background-size: 7.5rem 6.3rem; color: #fff; }
.produced h3 { text-align: center; font-size: .3rem; font-weight: bold; padding: .2rem 0 .2rem; }
.produced .p3 { font-size: .24rem; text-align: center; line-height: .43rem; border-bottom: 1px dashed #c6b26a; padding-bottom: .4rem; }
.produced .tcon { width:6.7rem; margin: 0 auto; padding: .4rem 0 .5rem .8rem; }
.produced .gbox { float: left; width:3.2rem; font-size: .24rem; line-height:.32rem; }
.produced .gbox .img05 { width: 1.08rem; height: 1.08rem; float: left; margin-right: .2rem; display: inline; }
.produced .gbox .icon_ic01 { background: url(//n.sinaimg.cn/finance/qyjwap/images/icon_weibo.png) no-repeat; background-size:.18rem .15rem; width: .18rem; height: .15rem; display: inline-block; vertical-align: middle; }
.produced .btn a{ display:block; margin-top: .1rem; background:url(//n.sinaimg.cn/finance/qyjwap/images/btn_add.png) no-repeat; background-size:.88rem .32rem; width:.88rem; height:.32rem; }
.produced .btn { float:left;}
/*右侧*/
.scrollDiv { z-index: 20000; bottom: 30px; padding: 0 3px;  position: fixed; right:.2rem; }
.btn-close-scrollDiv { background: url(//n.sinaimg.cn/finance/qyjwap/images/nav_close.png) no-repeat; background-size: 1.13rem .85rem; display: block; text-indent: -9999px; width: 1.13rem; height: .85rem; }
.scrollDiv .sd_comment { display: block;background: url(//n.sinaimg.cn/finance/qyjwap/images/nav_common.png) no-repeat; background-size: 1.13rem .85rem;width: 1.13rem; height: .85rem;}
.scrollDiv .sd_toTop { display: none; background: url(//n.sinaimg.cn/finance/qyjwap/images/nav_top.png) no-repeat; background-size: 1.13rem .85rem;width: 1.13rem; height: .85rem; cursor: pointer; text-indent: -9999px; }
.smalllogo{ background:url(//n.sinaimg.cn/finance/qyjwap/images/logo.png) no-repeat; background-size:1.88rem .71rem; width:1.88rem; height:.71rem; position:absolute; left:-.32rem; top:-.38rem;} 
.img_wrapper{ text-align:center;}
.logobottom,.logobottom img{ width: 1.92rem; height: 0.69rem; margin: 0 auto .3rem;}

/* 往日回顾 begin */
.wrhg-list{padding-top: .18rem;}
.wrhg-list .w-item{float: left;margin-bottom:.34rem;width:3.1rem;overflow: hidden;height:2.25rem;position:relative}
.wrhg-list .w-item:nth-of-type(2n){float: right;}
.wrhg-list .w-pic{width:3.1rem;height:2.25rem;display: block;}
.wrhg-list .w-pic img{width:100%;height:100%;display: block;}
.wrhg-list .w-text{position:absolute;bottom:0;left:0;width:100%;background-color: rgba(0,0,0,.7);height:.5rem;}
.wrhg-list .w-text:before{content:'';background:url('//n.sinaimg.cn/tech/66ceb6d9/20190605/play_icon.png');width:.5rem;height:.5rem;background-size:100% 100%;position: absolute;left:0;top:0}
.wrhg-list .w-text h3{color:#fff!important;font-size:.24rem;margin-left:.5rem;text-align: center;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;height:.5rem;line-height: .5rem;}
.wrhg-list a:hover{color:#fff!important}